#main_motor
{
    width: 734px;
    position: relative;
}

#top-div_motor
{
    width: 734px;
}
#top-div_motor .box
{
    width: 88px;
    float: left;
}
#top-div_motor .box_right
{
    width: 12px;
    float: left;
}
#top-div_motor .box1
{
    background: url(/UIMaster/images/motor/bg.jpg) repeat-x;
    float: left;
}

#top-div_motor .box1 .bt
{
    width: 156px;
    height: 56px;
    float: left;
    text-align: center;
}

#top-div_motor .box1 .bt:hover
{
    background: url(/UIMaster/images/motor/bt-over.jpg);
}

#top-div_motor .box1 .bt1
{
    width: 187px;
    height: 56px;
    float: left;
    text-align: center;
}

#top-div_motor .box1 .bt1 a
{
    width: 187px;
}



#top-div_motor .box1 .bt1:hover
{
    background: url(/UIMaster/images/motor/bt1-over.jpg);
}
#top-div_motor .box1 .bt2
{
    width: 132px;
    height: 56px;
    float: left;
    text-align: center;
}

#top-div_motor .box1 .bt2:hover
{
    background: url(/UIMaster/images/motor/bt2-over.jpg);
}

#top-div_motor .box1 .bt3
{
    width: 154px;
    height: 56px;
    float: left;
    text-align: center;
}

#top-div_motor .box1 .bt3:hover
{
    background: url(/UIMaster/images/motor/bt3-over.jpg);
}


#top-div_motor .bt .bt1 .bt2 .bt3 a
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 16px;
    color: #393838;
    line-height: 56px;
    text-decoration: none;
    display: block;
    text-align: center;
}


#top-div_motor .bt .bt1 .bt2 .bt3 a:hover
{
    color: #ffffff;
}

#line_motor
{
    width: 1px;
    height: 56px;
    background: url(/UIMaster/images/motor/line.jpg);
    float: left;
}

#active_motor
{
    background: url(/UIMaster/images/motor/bt-over.jpg);
}

#active1_motor
{
    background: url(/UIMaster/images/motor/bt1-over.jpg);
}
#active2_motor
{
    background: url(/UIMaster/images/motor/bt2-over.jpg);
}
#active3_motor
{
    background: url(/UIMaster/images/motor/bt3-over.jpg);
}


#form_div_motor
{
    width: 734px;
    height: auto;
    padding: 25px 0 0 0;
    position: relative;
}

#form_div_motor #link
{
    width: 734px;
    height: 36px;
}

#form_div_motor #link .link
{
    float: left;
    width: 207px;
    height: 36px;
    background: url(/UIMaster/images/motor/link.png);
    text-align: center;
    z-index: 0;
}

#form_div_motor #link .link:hover
{
    background: url(/UIMaster/images/motor/link-over.png);
}

#link_active
{
    background: url(/UIMaster/images/motor/link-over.png);
    float: left;
    width: 207px;
    height: 36px;
    text-align: center;
    z-index: 0;
}

#link_active1
{
    background: url(/UIMaster/images/motor/link1-over.png);
    float: left;
    width: 174px;
    height: 36px;
    text-align: center;
    z-index: 1;
    margin-left: -25px;
    position: relative;
}

#link_active2
{
    background: url(/UIMaster/images/motor/link2-over.png);
    float: left;
    width: 214px;
    height: 36px;
    text-align: center;
    z-index: 2;
    margin-left: -25px;
    position: relative;
}

#form_div_motor #link .link1
{
    float: left;
    width: 174px;
    height: 36px;
    background: url(/UIMaster/images/motor/link1.png);
    text-align: center;
    z-index: 1;
    margin-left: -25px;
    position: relative;
}

#form_div_motor #link .link1:hover
{
    background: url(/UIMaster/images/motor/link1-over.png);
}

#form_div_motor #link .link2
{
    float: left;
    width: 214px;
    height: 36px;
    background: url(/UIMaster/images/motor/link2.png);
    text-align: center;
    z-index: 2;
    margin-left: -25px;
    position: relative;
}

#form_div_motor #link .link2:hover
{
    background: url(/UIMaster/images/motor/link2-over.png);
}



#form_div_motor #link a
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 17px;
    color: #8e8e8e;
    text-align: center;
    line-height: 36px;
    text-decoration: none;
    display: block;
}

#form_div_motor #link a:hover
{
    color: #222222;
}



#form_div_motor #form
{
    width: 734px;
    border: 1px solid #d8d8d8;
    border-radius: 6px;
    padding: 35px 0 35px 0;
}

.motor_text
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 15px;
    color: #393838;
}

.motor_text1
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 14px;
    color: #393838;
}

#select_menu
{
    width: 126px;
    height: 36px;
    border: 1px solid #cfcfcf;
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 14px;
    color: #393838;
    padding: 5px 5px 5px 15px;
    border-radius: 6px;
}

.text_menu
{
    width: 156px;
    height: 24px;
    border: 1px solid #cfcfcf;
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 14px;
    color: #393838;
    padding: 5px 5px 5px 15px;
    border-radius: 6px;
}

#get
{
    width: 122px;
    height: 41px;
    border-radius: 6px;
    background: url(/UIMaster/images/motor/get.jpg) repeat-x;
}

#get:hover
{
    cursor: pointer;
    background: url(/UIMaster/images/motor/get-over.jpg) repeat-x;
}

#get a
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 15px;
    color: #ffffff;
    text-align: center;
    line-height: 41px;
    display: block;
    width: 122px;
    text-decoration: none;
}
.get
{
    width: 122px;
    height: 41px;
    border-radius: 6px;
    background: url(/UIMaster/images/motor/get.jpg) repeat-x;
}

.get:hover
{
    cursor: pointer;
    background: url(/UIMaster/images/motor/get-over.jpg) repeat-x;
}

.get a
{
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 15px;
    color: #ffffff;
    text-align: center;
    line-height: 41px;
    display: block;
    width: 122px;
    text-decoration: none;
}
